استوديو المنتج
صور المنتج1 / 1
Allied Telesis / ملف المنتج
Allied Telesis AT-9924SP-80
Allied Telesis AT-9924SP Gözetilmiş مفتاح
رمز التخزين التعريفي: AT-9924SP-80
Allied Telesis AT-9924SP Gözetilmiş مفتاح — مفتاح المواصفات الفنية.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Allied Telesis AT-9924SP Gözetilmiş مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
الحد الأقصى لسرعة نقل البيانات
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
نطاق MTBF
130000 ساعات
الأمان
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
إعلانات المطابقة
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
51 dB
نوع المفتاح
سعة العبور للتوجيه
طباعة ثنائية الوجه الكاملة
نعم
الانبعاثات الكهرومغناطيسية
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
تبديد الحرارة
256 BTU/s
قابل للتكديس
نعم
®